
.card-body nav {
	display:block;
	width:100%
}
.card-body nav ul {
	list-style:none;
	margin:0;
	padding:0;
	background-color:#fff;
	border:2px solid rgba(0, 0, 0, .125);
	border-radius:5px;
	display:inline-block;
	min-width:0;
	word-wrap:break-word
}
.card-body nav li {
	padding:0 14.7px;
	text-align:center;
	margin:0;
	float:left;
	color:#000;
	line-height:32px;
	border-right:2px solid #e9e9e9;
	cursor:pointer;
	font-size:12px;
	font-weight:700
}
.card-body nav li:hover {
	background:#f2f2f2
}
.card-body nav li.active {
	color:#fff;
	background:#3c3c3c;
	font-weight:700;
	border-radius:0 5px 5px 0
}
.card-body nav select {
	display:none
}
@media (max-width:766px) {
.card-body nav ul {
display:none
}
.card-body nav select {
display:inline-block;
margin:0
}


}

.btnfilter{font-size:13px;cursor:pointer}
.brdr8{border-right: 1px solid #ededed}
.badge {
	background:#fff!important;
	border-radius: 0!important;
	border:1px solid #ebebeb!important;
	color:#000!important;
	font-weight:400!important;
	padding:10px!important;
	cursor:pointer
}
.bk78 {
	background:#C33C00!important;
	color:#fff!important;
	border:none!important;
	}
.badge .close {
margin-left:.5rem!important;
	color:#000!important;
	font-size:100%!important;
	float:inherit!important;
	text-shadow:0 2px 0 rgba(#000, .1)!important
}

@media (min-width:320px) and (max-width:480px) {
.padding30 {
padding:0
}
.flotRight {
float:inherit
}
.myNewtop {
margin-top:15px
}
.bordRight1ccc {
border-right:1px solid #CCCCCC
}
.OnlyLine {
margin:0px;
padding:0 15px;
}
}
@media (min-width:480px) and (max-width:640px) {
.padding30 {
padding:0
}
.flotRight {
float:inherit
}
.myNewtop {
margin-top:15px
}
}
@media (min-width:641px) and (max-width:768px) {
.padding30 {
padding:0
}
.flotRight {
float:right
}
.card-body nav li {
padding:0 22px;
text-align:center;
margin:0;
float:left;
color:#000;
line-height:32px;
border-right:2px solid #e9e9e9;
cursor:pointer;
font-size:12px;
font-weight:700
}
.myNewtop {
margin-top:15px
}
}
@media (min-width:769px) and (max-width:1024px) {
.padding30 {
padding:0
}
.flotRight {
float:right
}
.card-body nav li {
padding:0 22.8px;
text-align:center;
margin:0;
float:left;
color:#000;
line-height:32px;
border-right:2px solid #e9e9e9;
cursor:pointer;
font-size:12px;
font-weight:700
}
.myNewtop {
margin-top:15px
}
}
@media (min-width:1025px) and (max-width:1280px) {
.padding30 {
padding:0
}
.flotRight {
float:right
}
.card-body nav li {
padding:0 10px
}
}
.img-wrapper {
	min-width:100%;
	min-height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	overflow:hidden;
	z-index:8;
	background-size:cover;
	background-position:center center
}

.card_main {
	width:100%;
	float:right
}
.card {
	background-clip:border-box;
	background-color:#fff;
	color:#787878; 
	border-right: none;
	border-left: none;
	min-width:0;
	position:relative; 
	
}
.card2 {
	background-clip:border-box;
	background-color:#fff;
	border:1px solid rgba(0, 0, 0, .125);
	border-radius:1rem;
	box-shadow:0 1px 8px rgba(0, 0, 0, .1);
	display:flex;
	flex-direction:column;
	min-width:0;
	position:relative;
	word-wrap:break-word
}
.card {
	word-wrap:break-word
}
.card-body {
	
}
.card-title {
margin-bottom:.75rem
}
img {
	height:auto;
	max-width:100%;
	vertical-align:middle;
	width:auto
}
.arrow-down {
	width:100%;
	position:relative;
	float:right;
	cursor: pointer;
	}
.arrow-down.active {
	background-color:transparent;
}
.arrow-down:after, .arrow-down:before {
	content:"";
	display:block;
	top:7px;
	width:10px;
	height:2px;
	background:#787878;
	position:absolute;
transition:transform .5s;
}
.arrow-down:before {
	right:16px;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	transform:rotate(45deg);
}
.arrow-down:after {
	right:10px;
	transform:rotate(-45deg);
}
.arrow-down.active:before {
	transform:rotate(-45deg);
}
.arrow-down.active:after {
	transform:rotate(45deg);
}

.lihei54 {
	line-height:44px
}
.h40 {
	height:60px!important
}
.card-body .col-sa-4 {
	width:28.333%
}
.card-body .col-sa-5 {
	width:46.667%
}
.card-body .col-sa-6 {
	width:24%
}
.card-body .col-sa-4, .col-sa-5, .col-sa-6 {
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}
.card-body .col-sa-4, .col-sa-5, .col-sa-6 {
	float:left
}
@media (min-width:200px) and (max-width:319px) {
.card-body .col-sa-4 {
width:100%
}
.card-body .col-sa-5 {
width:100%;
padding:0
}
.card-body .col-sa-6 {
width:100%;
padding:0
}
}
@media (min-width:320px) and (max-width:480px) {
.card-body .col-sa-4 {
width:100%
}
.card-body .col-sa-5 {
width:100%;
padding:0
}
.card-body .col-sa-6 {
width:100%;
padding:0
}
}
@media (min-width:480px) and (max-width:640px) {
.card-body .col-sa-4 {
width:100%
}
.card-body .col-sa-5 {
width:100%;
padding:0
}
.card-body .col-sa-6 {
width:100%;
padding:0
}
}
@media (min-width:640px) and (max-width:768px) {
.card-body .col-sa-4 {
width:100%
}
.card-body .col-sa-5 {
width:100%;
padding:0
}
.card-body .col-sa-6 {
width:100%;
padding:0
}
}
@media (min-width:768px) and (max-width:1023px) {
.card-body .col-sa-4 {
width:100%
}
.card-body .col-sa-5 {
width:100%
}
.card-body .col-sa-6 {
width:100%;
padding:0
}
}

.resetFilters {
	color:#787878;
	font-size: 16px;
	display:inline-block;
	float:left;
	padding:15px;
	text-transform:uppercase
}
.overlay .closebtn {
	display:none
}
.sm {
	display:none
}
@media (min-width:360px) and (max-width:1024px) {
.overlay {
height:0%;
width:100%;
position:fixed;
z-index:999;
bottom:0;
left:0;
background-color:#787878;
transition:.9s
}
.overlay-content {
position:relative;
top:25%;
width:100%;
text-align:center;
margin-top:30px
}
.sm {
display:block
}
.overlay a {
text-decoration:none;
display:block;
transition:.3s
}
.overlay a:focus, .overlay a:hover {
color:#787878
}
.overlay .closebtn {
display:block;
z-index:999;
}
}


@media (min-width:360px) and (max-width:1024px){
.make-me-sticky {

	position:relative

}
}
#gotoTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 7px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 0 15px;
  border-radius: 50px;
  font-size:35px;
  height:50px;
  width:50px;
}

#gotoTop:hover {
  background-color: #555;
}


 .input-radio {
    line-height: 1.6rem;
    padding: .9rem 0;
	 display: block;}

/* Hide the browser's default checkbox */
.dropdown-list .input-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


.dropdown-list .input-radio label {position:relative; cursor: pointer; padding-top: .2rem; padding-left: 0; display: block; padding-right: 1rem; font-size: 15px;}
/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  right: 0;
  height: 20px;
  width: 20px;
  background-color: transparent;
	border:1px solid #787878;
}



/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #fff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 5px;
  top: 0px;
  width: 8px;
  height: 14px;
  border: solid  #CF4802;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mainfilter{}
#mainfilter ul{margin:0; padding:0; list-style: none}
#mainfilter li{float:left; font-size:14px; width:auto; padding: 0 20px 0 0; text-transform: uppercase; color: #000000}
#mainfilter li:last-child{float: right; text-decoration: underline; font-size: 14px; padding: 0px;}
#mainfilter li p{padding: 0 35px 0 0; margin:0px;}

.dropdown-list{
    width:36rem;	
	z-index: 9999!important;
    background:#fff;
    margin:40px 0 0 0;
	padding: 35px;
	display: none;
	position: absolute;
	box-shadow: 0 0 15px -4px rgba(0,0,0,.25),0 -25px 40px -15px rgba(0,0,0,.1);
		
}
.dropdown-list::before {
    left: 3rem!important;
}
	
.dropdown-list::before {
    content: "";
    position: absolute;
    bottom: 100%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 1.6rem solid 
transparent;
border-right: 1.6rem solid
transparent;
border-bottom: 1.6rem solid
    #fff;
}
@media (min-width:360px) and (max-width:1024px){
	#mainfilter li{width:100%; font-size: 16px; text-transform: capitalize}
	.dropdown-list{display: block; position: relative; box-shadow: none; margin: 25px 0 0 0; width: auto; z-index: 0; padding: 15px;}
	.dropdown-list::before {left: 0;}
	
.dropdown-list::before {
    content: "";
    position: inherit;
    bottom: 0;
    transform: 0;
    width: 0;
    height: 0;
    border: none;
}
	.arrow-down {
	width:100%;
	position:inherit;
	float:none;
	}
	#mainfilter li p{padding:0; color:red;margin:0px; text-transform: uppercase}
	.arrow-down {
	width:100%;
	position:relative;
	float:right;
	cursor: pointer;
	}
.arrow-down.active {
	background-color:transparent;
}
.arrow-down:after, .arrow-down:before {
	content:"";
	display:block;
	top:10px;
	width:10px;
	height:2px;
	background:#787878;
	position:absolute;
transition:transform .5s;
}
.arrow-down:before {
	right:16px;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	transform:rotate(45deg);
}
.arrow-down:after {
	right:10px;
	transform:rotate(-45deg);
}
.arrow-down.active:before {
	transform:rotate(-45deg);
}
.arrow-down.active:after {
	transform:rotate(45deg);
}
	.card{margin: 0px;}
	
	.mainfill {
    border: 1px solid #ededed;
    border-right: 0;
    border-left: 0;
    padding: 15px 0;
    position: fixed;
    background: #f3f3f3;
    z-index: 999;
    width: 100%;
    bottom: 0;
}
.HeaderFilter h1{padding-bottom:0; margin-bottom:0}
	.brdTop{border-bottom: 1px solid #ededed}
	
}






